Distribution:	CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Summary:	A video stream processing utility
Name:		transcode
Version:	1.1.5
Release:	2
Epoch:		1
License:	GNU/GPL
URL:		http://www.transcoding.org
Group:		Multimedia/Video

# Sources
Source0:	transcode-1.1.5.tar.bz2

# Patches
Patch1:		transcode-1.1.0-1-audio-workaround.patch
Patch2:		transcode-1.0.2-2-archimedisheader.patch
Patch3:		transcode-1.0.2-2-mpegstreams.patch
Patch4:		transcode-with-x11.patch
Patch5:		transcode-imagemagick.patch
Patch6:		transcode-ffmpegincludes.patch

BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildArch:	i686

# Obsoletes
Obsoletes:	transcode = %{version}cvs

# Manual build dependencies
BuildRequires: nasm >= 0.9.34
BuildRequires: xvidcore-devel
BuildRequires: libmpeg3-devel
BuildRequires: libfame-devel

#BuildRequires: avifile-devel
#BuildRequires: DirectFB-devel
#BuildRequires: gtk+-devel
#BuildRequires: libglib-devel
BuildRequires: x264-devel
#BuildRequires: faac-devel
#BuildRequires: sysfsutils-devel
#BuildRequires: libXi-devel
#BuildRequires: libXaw-devel

BuildRequires: libgomp
BuildRequires: libmpeg2-devel

#Automatically resolved build dependencies
BuildRequires: alsa-lib-devel
BuildRequires: bzip2-devel
BuildRequires: expat-devel
BuildRequires: ffmpeg-devel
BuildRequires: fftw-devel
BuildRequires: fontconfig-devel
BuildRequires: freetype-devel
BuildRequires: gawk
BuildRequires: glibc-devel
BuildRequires: ImageMagick-devel
BuildRequires: jbigkit-devel
BuildRequires: jpeg-mmx-devel
BuildRequires: lame-devel
BuildRequires: lcms-devel
BuildRequires: liba52-devel
BuildRequires: libdv-devel
BuildRequires: libdvdread-devel
BuildRequires: libICE-devel
BuildRequires: libjpeg-devel
BuildRequires: libogg-devel
BuildRequires: libquicktime-devel
BuildRequires: libSM-devel
BuildRequires: libtheora-devel
BuildRequires: libtiff-devel
BuildRequires: libtool-devel
BuildRequires: libvorbis-devel
BuildRequires: libX11-devel
BuildRequires: libXaw-devel
BuildRequires: libXext-devel
BuildRequires: libxml2-devel
BuildRequires: libXpm-devel
BuildRequires: libXt-devel
BuildRequires: libXv-devel
BuildRequires: lzo-devel
BuildRequires: mjpegtools-devel
BuildRequires: SDL-devel
BuildRequires: zlib-devel

%description
transcode is a text-console video stream processing
tool. Decoding and encoding is done by loading shared library modules
that are responsible for feeding transcode with raw RGB/PCM streams 
(import module) and encoding the frames (export module). It supports
elementary video and audio frame transformations.
Some example modules are included to enable import
of MPEG program streams (VOB), Digital Video (DV), or YUV video 
and export modules for writing DivX;-), OpenDivX, or uncompressed AVI files. 
A set of tools is available to extract and decode the sources into 
raw video/audio streams for import and to enable post-processing of AVI files.
For more details see: http://www.transcoding.org

%post
ldconfig

%postun
ldconfig

%prep
%setup -q -n %{name}-%{version}
%patch1 
%patch2 
%patch3 
#%patch4
#%patch5 -p1
#%patch6 -p1

%build
export LDFLAGS="-L/usr/X11R6/lib"
autoreconf -i -f
%configure \
--enable-alsa \
--enable-freetype2 \
--enable-lame \
--enable-ogg \
--enable-vorbis \
--enable-libdvdread \
--enable-libdv \
--enable-a52 \
--enable-libxml2 \
--enable-mjpegtools \
--enable-sdl \
--enable-libjpeg \
--with-x \
--enable-libjpegmmx \
--enable-mmx \
--enable-xvid \
--enable-x264 \
--enable-libdv \
--enable-libquicktime \
--enable-libpostproc \
--enable-lzo \
--enable-theora \
--enable-v4l \
--enable-faac \
--enable-imagemagick
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make %{?_smp_mflags} install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/avifix
%{_bindir}/aviindex
%{_bindir}/avimerge
%{_bindir}/avisplit
%{_bindir}/avisync
%{_bindir}/tccat
%{_bindir}/tcdecode
%{_bindir}/tcdemux
%{_bindir}/tcextract
%{_bindir}/tcmodinfo
%{_bindir}/tcmp3cut
%{_bindir}/tcprobe
%{_bindir}/tcscan
%{_bindir}/tcxmlcheck
%{_bindir}/tcxpm2rgb
%{_bindir}/tcyait
%{_bindir}/transcode
%{_libdir}/transcode/a52_decore.la
%{_libdir}/transcode/a52_decore.so
%{_libdir}/transcode/export_ac3.la
%{_libdir}/transcode/export_ac3.so
%{_libdir}/transcode/export_divx5.la
%{_libdir}/transcode/export_divx5.so
%{_libdir}/transcode/export_dv.la
%{_libdir}/transcode/export_dvraw.la
%{_libdir}/transcode/export_dvraw.so
%{_libdir}/transcode/export_dv.so
%{_libdir}/transcode/export_ffmpeg.la
%{_libdir}/transcode/export_ffmpeg.so
%{_libdir}/transcode/export_im.la
%{_libdir}/transcode/export_im.so
%{_libdir}/transcode/export_jpg.la
%{_libdir}/transcode/export_jpg.so
%{_libdir}/transcode/export_lame.la
%{_libdir}/transcode/export_lame.so
%{_libdir}/transcode/export_lzo.la
%{_libdir}/transcode/export_lzo.so
%{_libdir}/transcode/export_mov.la
%{_libdir}/transcode/export_mov.so
%{_libdir}/transcode/export_mp2enc.la
%{_libdir}/transcode/export_mp2enc.so
%{_libdir}/transcode/export_mp2.la
%{_libdir}/transcode/export_mp2.so
%{_libdir}/transcode/export_mpeg2enc.la
%{_libdir}/transcode/export_mpeg2enc.so
%{_libdir}/transcode/export_null.la
%{_libdir}/transcode/export_null.so
%{_libdir}/transcode/export_ogg.la
%{_libdir}/transcode/export_ogg.so
%{_libdir}/transcode/export_pcm.la
%{_libdir}/transcode/export_pcm.so
%{_libdir}/transcode/export_ppm.la
%{_libdir}/transcode/export_ppm.so
%{_libdir}/transcode/export_pvn.la
%{_libdir}/transcode/export_pvn.so
%{_libdir}/transcode/export_raw.la
%{_libdir}/transcode/export_raw.so
%{_libdir}/transcode/export_tcaud.la
%{_libdir}/transcode/export_tcaud.so
%{_libdir}/transcode/export_toolame.la
%{_libdir}/transcode/export_toolame.so
%{_libdir}/transcode/export_wav.la
%{_libdir}/transcode/export_wav.so
%{_libdir}/transcode/export_xvid4.la
%{_libdir}/transcode/export_xvid4.so
%{_libdir}/transcode/export_xvid.so
%{_libdir}/transcode/export_yuv4mpeg.la
%{_libdir}/transcode/export_yuv4mpeg.so
%{_libdir}/transcode/filter_29to23.la
%{_libdir}/transcode/filter_29to23.so
%{_libdir}/transcode/filter_32detect.la
%{_libdir}/transcode/filter_32detect.so
%{_libdir}/transcode/filter_32drop.la
%{_libdir}/transcode/filter_32drop.so
%{_libdir}/transcode/filter_aclip.la
%{_libdir}/transcode/filter_aclip.so
%{_libdir}/transcode/filter_ascii.la
%{_libdir}/transcode/filter_ascii.so
%{_libdir}/transcode/filter_astat.la
%{_libdir}/transcode/filter_astat.so
%{_libdir}/transcode/filter_compare.la
%{_libdir}/transcode/filter_compare.so
%{_libdir}/transcode/filter_control.la
%{_libdir}/transcode/filter_control.so
%{_libdir}/transcode/filter_cpaudio.la
%{_libdir}/transcode/filter_cpaudio.so
%{_libdir}/transcode/filter_decimate.la
%{_libdir}/transcode/filter_decimate.so
%{_libdir}/transcode/filter_denoise3d.la
%{_libdir}/transcode/filter_denoise3d.so
%{_libdir}/transcode/filter_detectclipping.la
%{_libdir}/transcode/filter_detectclipping.so
%{_libdir}/transcode/filter_detectsilence.la
%{_libdir}/transcode/filter_detectsilence.so
%{_libdir}/transcode/filter_divxkey.la
%{_libdir}/transcode/filter_divxkey.so
%{_libdir}/transcode/filter_dnr.la
%{_libdir}/transcode/filter_dnr.so
%{_libdir}/transcode/filter_doublefps.la
%{_libdir}/transcode/filter_doublefps.so
%{_libdir}/transcode/filter_extsub2.la
%{_libdir}/transcode/filter_extsub2.so
%{_libdir}/transcode/filter_extsub.la
%{_libdir}/transcode/filter_extsub.so
%{_libdir}/transcode/filter_facemask.la
%{_libdir}/transcode/filter_facemask.so
%{_libdir}/transcode/filter_fieldanalysis.la
%{_libdir}/transcode/filter_fieldanalysis.so
%{_libdir}/transcode/filter_fields.la
%{_libdir}/transcode/filter_fields.so
%{_libdir}/transcode/filter_fps.la
%{_libdir}/transcode/filter_fps.so
%{_libdir}/transcode/filter_hqdn3d.la
%{_libdir}/transcode/filter_hqdn3d.so
%{_libdir}/transcode/filter_invert.la
%{_libdir}/transcode/filter_invert.so
%{_libdir}/transcode/filter_ivtc.la
%{_libdir}/transcode/filter_ivtc.so
%{_libdir}/transcode/filter_levels.la
%{_libdir}/transcode/filter_levels.so
%{_libdir}/transcode/filter_list.awk
%{_libdir}/transcode/filter_logoaway.la
%{_libdir}/transcode/filter_logoaway.so
%{_libdir}/transcode/filter_logo.la
%{_libdir}/transcode/filter_logo.so
%{_libdir}/transcode/filter_lowpass.la
%{_libdir}/transcode/filter_lowpass.so
%{_libdir}/transcode/filter_mask.la
%{_libdir}/transcode/filter_mask.so
%{_libdir}/transcode/filter_modfps.la
%{_libdir}/transcode/filter_modfps.so
%{_libdir}/transcode/filter_msharpen.la
%{_libdir}/transcode/filter_msharpen.so
%{_libdir}/transcode/filter_normalize.la
%{_libdir}/transcode/filter_normalize.so
%{_libdir}/transcode/filter_null.la
%{_libdir}/transcode/filter_null.so
%{_libdir}/transcode/filter_pp.la
%{_libdir}/transcode/filter_pp.so
%{_libdir}/transcode/filter_preview.la
%{_libdir}/transcode/filter_preview.so
%{_libdir}/transcode/filter_pv.la
%{_libdir}/transcode/filter_pv.so
%{_libdir}/transcode/filter_resample.la
%{_libdir}/transcode/filter_resample.so
%{_libdir}/transcode/filter_sdlview.la
%{_libdir}/transcode/filter_sdlview.so
%{_libdir}/transcode/filter_skip.la
%{_libdir}/transcode/filter_skip.so
%{_libdir}/transcode/filter_slowmo.la
%{_libdir}/transcode/filter_slowmo.so
%{_libdir}/transcode/filter_smartbob.la
%{_libdir}/transcode/filter_smartbob.so
%{_libdir}/transcode/filter_smartdeinter.la
%{_libdir}/transcode/filter_smartdeinter.so
%{_libdir}/transcode/filter_smartyuv.la
%{_libdir}/transcode/filter_smartyuv.so
%{_libdir}/transcode/filter_smooth.la
%{_libdir}/transcode/filter_smooth.so
%{_libdir}/transcode/filter_stabilize.la
%{_libdir}/transcode/filter_stabilize.so
%{_libdir}/transcode/filter_subtitler.la
%{_libdir}/transcode/filter_subtitler.so
%{_libdir}/transcode/filter_testframe.la
%{_libdir}/transcode/filter_testframe.so
%{_libdir}/transcode/filter_text.la
%{_libdir}/transcode/filter_text.so
%{_libdir}/transcode/filter_tomsmocomp.la
%{_libdir}/transcode/filter_tomsmocomp.so
%{_libdir}/transcode/filter_transform.la
%{_libdir}/transcode/filter_transform.so
%{_libdir}/transcode/filter_unsharp.la
%{_libdir}/transcode/filter_unsharp.so
%{_libdir}/transcode/filter_whitebalance.la
%{_libdir}/transcode/filter_whitebalance.so
%{_libdir}/transcode/filter_xsharpen.la
%{_libdir}/transcode/filter_xsharpen.so
%{_libdir}/transcode/filter_yait.la
%{_libdir}/transcode/filter_yait.so
%{_libdir}/transcode/filter_yuvdenoise.la
%{_libdir}/transcode/filter_yuvdenoise.so
%{_libdir}/transcode/filter_yuvmedian.la
%{_libdir}/transcode/filter_yuvmedian.so
%{_libdir}/transcode/import_ac3.la
%{_libdir}/transcode/import_ac3.so
%{_libdir}/transcode/import_alsa.la
%{_libdir}/transcode/import_alsa.so
%{_libdir}/transcode/import_avi.la
%{_libdir}/transcode/import_avi.so
%{_libdir}/transcode/import_bsdav.la
%{_libdir}/transcode/import_bsdav.so
%{_libdir}/transcode/import_dvd.la
%{_libdir}/transcode/import_dvd.so
%{_libdir}/transcode/import_dv.la
%{_libdir}/transcode/import_dv.so
%{_libdir}/transcode/import_ffmpeg.la
%{_libdir}/transcode/import_ffmpeg.so
%{_libdir}/transcode/import_framegen.la
%{_libdir}/transcode/import_framegen.so
%{_libdir}/transcode/import_im.la
%{_libdir}/transcode/import_imlist.la
%{_libdir}/transcode/import_imlist.so
%{_libdir}/transcode/import_im.so
%{_libdir}/transcode/import_lzo.la
%{_libdir}/transcode/import_lzo.so
%{_libdir}/transcode/import_mov.la
%{_libdir}/transcode/import_mov.so
%{_libdir}/transcode/import_mp3.la
%{_libdir}/transcode/import_mp3.so
%{_libdir}/transcode/import_mpeg2.la
%{_libdir}/transcode/import_mpeg2.so
%{_libdir}/transcode/import_mplayer.la
%{_libdir}/transcode/import_mplayer.so
%{_libdir}/transcode/import_null.la
%{_libdir}/transcode/import_null.so
%{_libdir}/transcode/import_ogg.la
%{_libdir}/transcode/import_ogg.so
%{_libdir}/transcode/import_pvn.la
%{_libdir}/transcode/import_pvn.so
%{_libdir}/transcode/import_raw.la
%{_libdir}/transcode/import_raw.so
%{_libdir}/transcode/import_v4l2.la
%{_libdir}/transcode/import_v4l2.so
%{_libdir}/transcode/import_v4l.la
%{_libdir}/transcode/import_v4l.so
%{_libdir}/transcode/import_vag.la
%{_libdir}/transcode/import_vag.so
%{_libdir}/transcode/import_vnc.la
%{_libdir}/transcode/import_vnc.so
%{_libdir}/transcode/import_vob.la
%{_libdir}/transcode/import_vob.so
%{_libdir}/transcode/import_x11.la
%{_libdir}/transcode/import_x11.so
%{_libdir}/transcode/import_xml.la
%{_libdir}/transcode/import_xml.so
%{_libdir}/transcode/import_xvid.la
%{_libdir}/transcode/import_xvid.so
%{_libdir}/transcode/import_yuv4mpeg.la
%{_libdir}/transcode/import_yuv4mpeg.so
%{_libdir}/transcode/parse_csv.awk
%{_libdir}/transcode/xvid4.cfg
%{_docdir}/transcode/ChangeLog
%{_docdir}/transcode/DV-to-DVD-HOWTO.txt
%{_docdir}/transcode/export_ffmpeg.txt
%{_docdir}/transcode/export_mp2.txt
%{_docdir}/transcode/faq
%{_docdir}/transcode/filter_dnr.txt
%{_docdir}/transcode/filter_logoaway.txt
%{_docdir}/transcode/filter_logo.txt
%{_docdir}/transcode/filter-socket.txt
%{_docdir}/transcode/filter_text.txt
%{_docdir}/transcode/filter_yuvdenoise.txt
%{_docdir}/transcode/framerate.txt
%{_docdir}/transcode/html/dvd.html
%{_docdir}/transcode/html/dv.html
%{_docdir}/transcode/html/export_divx4.php
%{_docdir}/transcode/html/export_divx5.php
%{_docdir}/transcode/html/export_divx.html
%{_docdir}/transcode/html/export_fame.php
%{_docdir}/transcode/html/export_ogg.php
%{_docdir}/transcode/html/export_opendivx.php
%{_docdir}/transcode/html/export_xvid.php
%{_docdir}/transcode/html/import_avi.html
%{_docdir}/transcode/html/import_dvd.html
%{_docdir}/transcode/html/import_dv.html
%{_docdir}/transcode/html/import_mp3.html
%{_docdir}/transcode/html/import_mpeg2.html
%{_docdir}/transcode/html/import_mpeg3.html
%{_docdir}/transcode/html/import_null.html
%{_docdir}/transcode/html/import_nuv.html
%{_docdir}/transcode/html/import_ogg.php
%{_docdir}/transcode/html/import_raw.html
%{_docdir}/transcode/html/import_vob.html
%{_docdir}/transcode/html/import_yuv4mpeg.html
%{_docdir}/transcode/html/index.html
%{_docdir}/transcode/html/intro.html
%{_docdir}/transcode/html/mes0-00000.png
%{_docdir}/transcode/html/mes4-00000.png
%{_docdir}/transcode/html/mes5-00000.png
%{_docdir}/transcode/html/mes6-00000.png
%{_docdir}/transcode/html/mes7-00000.png
%{_docdir}/transcode/html/misc.html
%{_docdir}/transcode/html/modules.html
%{_docdir}/transcode/html/mpeg.html
%{_docdir}/transcode/html/new.png
%{_docdir}/transcode/html/other.html
%{_docdir}/transcode/html/post.html
%{_docdir}/transcode/html/pre.html
%{_docdir}/transcode/html/smart.html
%{_docdir}/transcode/html/sorry.html
%{_docdir}/transcode/html/sub0-00000.png
%{_docdir}/transcode/html/sub1-00000.png
%{_docdir}/transcode/html/sub2-00000.png
%{_docdir}/transcode/html/sub3-00000.png
%{_docdir}/transcode/html/subtitles.html
%{_docdir}/transcode/html/table.php
%{_docdir}/transcode/html/tc.png
%{_docdir}/transcode/import_nvrec.txt
%{_docdir}/transcode/import_v4l2.txt
%{_docdir}/transcode/import_x11.txt
%{_docdir}/transcode/import-xml.txt
%{_docdir}/transcode/import_yuv.txt
%{_docdir}/transcode/pvm3/export_pvm.txt
%{_docdir}/transcode/pvm3/pvm_10x.cfg
%{_docdir}/transcode/pvm3/pvm_11x.cfg
%{_docdir}/transcode/pvm3/pvm_config.txt
%{_docdir}/transcode/README.cluster
%{_docdir}/transcode/README.dv
%{_docdir}/transcode/README.filter.modfps
%{_docdir}/transcode/README.Inverse.Telecine.txt
%{_docdir}/transcode/README.rip
%{_docdir}/transcode/README.sync
%{_docdir}/transcode/README.vcd
%{_docdir}/transcode/README.xvid-credits
%{_docdir}/transcode/RELNOTES-0.6.13
%{_docdir}/transcode/RELNOTES-1.1.0
%{_docdir}/transcode/tech/architecture.txt
%{_docdir}/transcode/tech/avi_comments.txt
%{_docdir}/transcode/tech/clone.txt
%{_docdir}/transcode/tech/export-API.txt
%{_docdir}/transcode/tech/filter-API.txt
%{_docdir}/transcode/tech/filter_template.c
%{_docdir}/transcode/tech/html/index.html
%{_docdir}/transcode/tech/html/tc_basic.css
%{_docdir}/transcode/tech/html/tc_frame_buffer.html
%{_docdir}/transcode/tech/html/tc_input_rotation.html
%{_docdir}/transcode/tech/html/tc_libraries.html
%{_docdir}/transcode/tech/html/tc_logo.png
%{_docdir}/transcode/tech/ibp_support.txt
%{_docdir}/transcode/tech/import-API.txt
%{_docdir}/transcode/tech/libraries.txt
%{_docdir}/transcode/tech/module-system-API.txt
%{_docdir}/transcode/tech/OPTIMIZERS
%{_docdir}/transcode/template.cfg.txt
%{_mandir}/man1/avifix.1.gz
%{_mandir}/man1/aviindex.1.gz
%{_mandir}/man1/avimerge.1.gz
%{_mandir}/man1/avisplit.1.gz
%{_mandir}/man1/avisync.1.gz
%{_mandir}/man1/tccat.1.gz
%{_mandir}/man1/tcdecode.1.gz
%{_mandir}/man1/tcdemux.1.gz
%{_mandir}/man1/tcexport.1.gz
%{_mandir}/man1/tcextract.1.gz
%{_mandir}/man1/tcmodchain.1.gz
%{_mandir}/man1/tcmodinfo.1.gz
%{_mandir}/man1/tcprobe.1.gz
%{_mandir}/man1/tcpvmexportd.1.gz
%{_mandir}/man1/tcscan.1.gz
%{_mandir}/man1/tcxmlcheck.1.gz
%{_mandir}/man1/transcode.1.gz
%{_mandir}/man1/transcode_export.1.gz
%{_mandir}/man1/transcode_filter.1.gz
%{_mandir}/man1/transcode_import.1.gz

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Dec 19 2010 Karsten Brockmann <arcam@ccux-linux.de> 1:1.1.5-2
- rebuilt against ImageMagick 6.6.5.4
* Sun Nov 01 2009 Christian Metzen <metzench@ccux-linux.de> 1:1.1.5-1
- Version update
* Wed Sep 30 2009 Christian Wasem <wasem@ccux-linux.de> 1:1.1.0-13
- rebuild against ffmpeg-0.6 and libtheora-1.1.0
- removed unrecognized configure options (avifile no longer supported)
* Thu Sep 24 2009 Karsten Brockmann <arcam@ccux-linux.de> 1:1.1.0-12
- Version update
* Wed Mar 25 2009 Christian Metzen <metzench@ccux-linux.de> 1:1.1.0-11
- rebuild against ffmpeg-0.5
* Wed Mar 04 2009 Christian Metzen <metzench@ccux-linux.de> 1:1.1.0-10
- rebuild against libXaw 1.0.5
* Thu Feb 05 2009 Christian Metzen <metzench@ccux-linux.de> 1:1.1.0-9
- add epoch tag for a clean upgrade path, resolves Bug #59
* Mon Jan 19 2009 Christian Wasem <wasem@ccux-linux.de> 1.1.0-8
- Version update, switch to final 1.1.0, disabled some patches
* Tue Nov 11 2008 Christian Metzen <metzench@ccux-linux.de> 1.1.0cvs-7
- rebuilt against libdvdread 4.1.3, libdvdnav 4.1.3
* Sun Mar 09 2008 Karsten Brockmann <arcam@ccux-linux.de> 1.1.0cvs-6
- rebuilt against libdc1394 2.0.1, ffmpeg0.49pre1-20080309
* Sat Mar 08 2008 Karsten Brockmann <arcam@ccux-linux.de> 1.1.0cvs-5
- rebuilt against ImageMagick 6.3.9.3
* Thu Jan 03 2008 Stefan Gottwald <gotti@ccux-linux.de> 1.1.0cvs-4
- Version Update to CVS Version 2008-01-03
* Sun Nov 04 2007 Stefan Gottwald <gotti@ccux-linux.de> 1.1.0cvs-3
- Version Update to CVS Version 2007-11-04	
* Sat Aug 05 2007 Stefan Gottwald <gotti@ccux-linux.de> 1.1.0cvs-2
- Version Update to CVS Version 2007-08-05
* Sat Mar 10 2007 Stefan Gottwald <gotti@ccux-linux.de> 1.1.0cvs-1
- Version Update to CVS Version 2007-03-24
* Sat Nov 25 2006 Stefan Gottwald <gotti@ccux-linux.de> 1.0.2-5
- Version Update to CVS Version 2006-11-25
* Mon Oct 02 2006 Stefan Gottwald <gotti@ccux-linux.de> 1.0.2-4
- Version Update to CVS Version 2006-10-02
* Wed Sep 13 2006 Stefan Gottwald <gotti@ccux-linux.de> 1.0.2-3
- Version Update to CVS Version 2006-09-13
* Sat Aug 26 2006 Stefan Gottwald <gotti@ccux-linux.de> 1.0.2-2
- Version Update to CVS Version
* Wed Dec 07 2005 Karsten Brockmann <arcam@ccux-linux.de> 1.0.2-1
- Version Update, added BuildRequires, disabled ImageMagick support
  (fixes lockup in dvd::rip)
* Fri Oct 07 2005 Christian Wasem <wasem@ccux-linux.de> 1.0.1-1
- Version update
* Mon Sep 12 2005 Christian Wasem <wasem@ccux-linux.de> 1.0.0-3
- rebuild for new Version of ImageMagick
* Sun Sep 04 2005 Christian Wasem <wasem@ccux-linux.de> 1.0.0-2
- rebuild for new ImageMagick, tweaked up the specfile
* Mon Aug 08 2005 Christian Metzen <metzench@ccux-linux.de> 1.0.0-1
- Version update
* Sat Jan 15 2005 Christian Metzen <metzench@ccux-linux.de> 0.6.14-2
- Recompilation against New Avifile/xvid4
* Sat Jan 15 2005 Christian Metzen <metzench@ccux-linux.de> 0.6.14-1
- Version Update to 0.6.14
* Tue Nov 2 2004 Christian Wasem <wasem@ccux-linux.de> 0.6.13-1
- Version Update to 0.6.13
